» Ubuntu » Packages

Error

two or more packages specified (ibus-table-others precise)